Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2167

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2012-2167
Last Modified 12 Feb 2013 12:08:26
Published 20 Oct 2012 02:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-2167

Summary

The IBM XIV Storage System Gen3 before 11.1.0.a allows remote attackers to cause a denial of service (device outage) via TCP packets to unspecified ports.

Vulnerable Systems

Operating System

  • Ibm Xiv Storage System Gen3 Firmware 11.1.0


References

XF - ibm-xivss-gen3-open-tcp(75047)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=ssg1S1004217

BID - 56142


Last Updated: 27 May 2016 10:51:46